/*!c (class)======================================================================!*/
.container-full {
  max-width: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

.c_top-btn {
  margin: 20px auto 0;
  text-align: center;
}

.c_plate-image {
  width: 50%;
  overflow: hidden;
  flex-shrink: 0;
}

.c_plate-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.w_main-news{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.w_main-news .itm{
    width: calc(50% - 5px);
    margin-bottom: 10px;
    padding-bottom: 13px;
    box-sizing: border-box;
}
.w_main-news .itm img {
  width: fit-content;
  max-width: 100%;
}
@media (max-width:767px) {
  .c_plate-image {
    width: 100% !important;
    max-height: 300px;
  }
}
.dialog_st_close{
  background: none;
  border: none;
}
.w_main_names_subtitle{
  display: flex;
}
.w_main_names_subtitle a{
  white-space: nowrap;
  margin-right: 15px;
}
.w_main_names_subtitle select{
  width: 300px;
}
.c_list__faq .h1 {
  margin: 0;
}

.c_list__faq .h1 a {
  text-decoration: none;
  color: inherit;
}

.c_list__page-faq h2 a {
  text-decoration: none;
}

.c_list__page-faq article .t-text {
  display: none;
  overflow: hidden;
}

.c_menu-foot {
  line-height: 24px;
}

.c_menu-foot a {
  color: inherit;
  margin: 0 10px;
  text-decoration: none;
}

/*!=== !*/

.c_share {
  line-height: 110%;
}

.c_share * {
  vertical-align: middle;
}

.c_share>span {
  letter-spacing: -0.6px;
  margin-right: 8px;
}

.c_share [class^=e_] {
  margin-right: -2px;
}

.toTop{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1150;
    width: 45px;
    height: 45px;
    background: #d86c4a;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    display: none;
    opacity: 0.85;
    box-sizing: border-box;
    padding-top: 7px;
    padding-left: 12px;
    transition: .3s;
}
.toTop:hover{
    opacity: 1;
}
.toTop svg{
    transform: rotate(180deg);
    width: 20px;
}
.toTop svg path{
    fill: #fff;
    
}
/*!=== !*/

.c_logo {
  width: 213px;
  height: 100px;
  background: url(../img/logo.png) no-repeat 32px 28px;
  width: 213px;
  height: 100px;
  background: url(../img/logo1.png) no-repeat 32px 14px;
}

.c_logo a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-indent: -1000px;
}

.c_creator {
  padding: 20px 0 0;
  text-align: center;
  font-size: 14px;
}

.c_creator a {
  color: #999;
}

/*!=== !*/

.c_top-search {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 70px;
  width: calc(100% - 400px);
  height: 30px;
  display: flex;
  z-index: 2000;
  align-items: center;
}

.c_top-search>div{
  background: #252525;
  display: flex;
  width: 100%;
  align-items: center;
  height: 100%;
}
.c_top-search>div.show{
  display: flex !important;
}
.c_top-search [type=text] {
  /* position: absolute; */
  /* top: 2px; */
  /* right: 4px; */
  border: 0;
  padding: 0;
  background: none;
  color: #fff;
  width: 400px;
  height: 23px;
  line-height: 30px;
  outline: none;
  border-bottom: 1px solid #4d4d4d;
}
.c_top-search [type=text]:focus {
  box-shadow: none;
}
.c_top-search [type=submit] {
  /* position: absolute; */
  /* top: 0; */
  /* left: 0; */
  margin-left: auto;
  border: 0;
  width: 33px;
  height: 33px;
  margin-right: 10px;
  background: url(../img/c_top-search.png) no-repeat center;
  overflow: hidden;
  text-indent: -1000px;
  cursor: pointer;
  outline: none;
}

.c_top-search [type=submit]:focus {
  opacity: 0.8;
}

.c_top-search.big {
  height: 100%;
}

.c_top-search.big [type=submit] {
  top: 6px;
}

.c_top-search.big [type=text] {
  height: 40px;
  font-size: 24px
}


/*!=== !*/

.c_pict-block {
  margin-bottom: 15px;
  position: relative;
}

.c_pict-block .slogan {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
  padding: 120px 0 160px;
}

.c_pict-block .slogan>span {
  display: block;
  padding: 0px 12px 0;
  font-size: calc(33px + 15 * (100vw / 1920));
  text-align: center;
  line-height: 117%;
  color: #fff;
}

.c_pict-block .c_plate {
  margin: 0px auto 0;
  position: relative;
  left: 2px;
  z-index: 19;
  box-shadow: 0 0 10px rgba(0, 0, 0, .3);
  border-radius: 10px;
}


/*!=== !*/

.c_plate {
  max-width: 1030px;
  width: calc(100% - 20px);
  margin: 0 auto;
  display: flex;
  height: 325px;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
}

.c_plate-img {
  width: 50%;
  flex-shrink: 0;
  background: url('../img/c_plate.png') center /cover;
  overflow: hidden;
}

.webp .c_plate-img {
  background: url('../img/c_plate.webp') center/cover;
}

.rslides_nav.rslides1_nav.prev,
.rslides_nav.rslides1_nav.next {
  position: absolute;
  bottom: 20px;
  margin: auto;
  font-size: 0;
  line-height: 0;
  border: 15px solid transparent;
  display: inline-block;
  padding: 0;
  cursor: pointer;
  z-index: 10;
}

.rslides_nav.rslides1_nav.prev {
  left: -30px;
  border-right-color: #d86c4a;
}

.rslides_nav.rslides1_nav.next {
  right: -30px;
  border-left-color: #d86c4a;
}

.rslides_nav.rslides1_nav.prev:hover,
.rslides_nav.rslides1_nav.next:hover {
  filter: brightness(85%);
}

.c_plate .c_article {
  padding: 6px 1.8em 1.8em 2.1em;
  height: 100%;
  width: 100%;
}

.c_articles-list,
.bx-wrapper,
.c_articles-slider,
.bx-viewport {
  height: 100% !important;
  width: 100% !important;
}

.c_article .a_round {
  width: 100% !important;
}

.sbOptions {
  z-index: 10 !important;
}

.c_article .bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 20px !important;
}

.c_article .bx-controls-direction {
  display: none !important;
}

.bx-wrapper {
  box-shadow: none !important;
  border: none !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: none !important;
  transition: .3s;
  border-radius: 50%;
  background: #c75836 !important;
  opacity: 0.6;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #c75836 !important;
  opacity: 1;
}

.index_news .carousel,
.index_news .carousel-inner,
.index_news .carousel-item{
    height: 100%;
}

.c_plate .c_article .index_news .c_articles-list .lst .itm {
  margin-top: 2em;
  padding: 0;
}

.c_plate .c_article .index_news .c_articles-list .lst .itm .pict {
  /*
    width: 100px;
    height: auto;
    line-height: 1;
    background: none;
    */
  display: none;
}

.c_articles-list .lst .itm.a_round,
.c_articles-mislider .itm.a_round {
  width: calc(50% - 6px);
  margin-bottom: 10px;
  height: initial;
  box-sizing: border-box;
}

.c_articles-mislider {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media (max-width:800px) {
  .c_articles-list .lst .itm.a_round,
  .c_articles-mislider .itm.a_round {
    width: 100% !important;
  }
}

.c_plate .c_article .index_news .c_articles-list .lst .itm .pict img {
  max-width: 100%;
}

.c_plate .c_article .index_news .c_articles-list .lst .itm .desc {}

.c_plate .c_article .index_news .c_articles-list .lst .itm .desc h2 {
  font-size: calc(18px + 6 * (100vw / 1200));
  font-family: 'journalSansNew';
  margin-bottom: 5px;
  line-height: 1.2;
}

.c_plate .c_article .index_news .c_articles-list .lst .itm .desc h2 a {
  color: #49382e;
}

.c_plate .c_article .index_news .c_articles-list .lst .itm .desc .info {
  margin-bottom: 10px;
}

.c_plate .c_article .index_news .c_articles-list .lst .itm .desc .info .date-pub {
  font-size: 13px;
}

.c_plate .c_article .index_news .c_articles-list .lst .itm .desc .text {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
}

.c_plate .c_article .index_news .c_articles-list .lst .itm .desc.announce_desc .text {
  font-size: 16px;
}

.c_plate .c_article .index_news .c_articles-list .c_page-nave {
  display: none;
}


/*!=== !*/

.c_article {
  padding: 10px;
}

.c_article .desc {
  font-family: 'journalC';
  font-size: calc(15px + 3 * (100vw / 1300));
  line-height: 1.3;
  letter-spacing: 0.3px;
}

.c_article .capt {
  font-size: 36px;
  color: #49382e;
  margin: 7px 0 4px;
}

/*!=== !*/


.burger-menu-icon {
  display: none;
  opacity: 0.7;
}



/*!=== !*/


.c_main-btn {
  padding: 19px 10px;
  margin: 15px auto;
  background: #fff;
  max-width: 944px;
  width: calc(100% - 20px);
  box-sizing: border-box;
  display: flex;
  border-radius: 39px;
  text-align: center;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, .07);
}


.c_main-btn .e_btn-big-carrot {
  margin: 0 10px;
  width: 33%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}


/*
.c_down-menu {
    margin: 15px 0;
    border: 2px solid #d86c4a;
    background: #fff;
    border-radius: 9px;
    padding: 10px 21px;
    font-size: 22px;
    font-size: 18px;
    font-family: 'journalSansNew';
    color: #49382e;
    overflow: hidden;
    text-align: center;
}
.c_down-menu a {
    display: inline-block;
    color: inherit;
    line-height: 19px;
    margin: 5px 6px 7px 5px;
    padding: 0 8px;
    background: #f2f2f2;
    text-decoration: none;
    border-radius: 15px;
    cursor: pointer;
}
.c_down-menu a.dis {
    color: #b9b4b1;
    cursor: default;
}
.c_down-menu a.act {
    background: #d86c4a;
    color: #fff;
}
*/


/*!=== !*/

.c_map {
  margin: 30px 0 15px;
  position: relative;
}



.c_map .top {
  background: #fff;
  padding: 17px 0 0;
}

.c_map-bx {
  background: #fff;
}

.c_map .top .head {
  font-size: calc(21px + 14 * (100vw / 1920));
  color: #49382e;
  margin: 0.9em 0 0.1em 0em;
  letter-spacing: -0.1px;
  width: 100%;
}


.c_map .filter {
  display: flex;
  justify-content: flex-end;
  font-size: calc(15px + 3 * (100vw / 1920));
  font-family: 'journalSansNew';
  color: #49382e;
  margin: 1.35em 0 0 0;
  padding-bottom: 1em;
  flex-wrap: wrap;
}

.c_map .filter a {
  color: inherit;
  line-height: 19px;
  margin: 5px 6px 7px 5px;
  padding: 0 18px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  text-align: center;
  background: #f2f2f2;
  text-decoration: none;
  border-radius: 25px;
  cursor: pointer;
}

.c_map .filter .act {
  background: #d86c4a;
  color: #fff;
  cursor: default;
}

.c_map .map {
  width: 100%;
  height: 727px;
  background: #dadbdc;
  position: relative;
}

.c_map .map .google-map {
  width: inherit;
  height: inherit;
  z-index: 0;
}


/*!=== !*/

.c_map-popup {
  background: #fff;
  box-shadow: 0 0 7px rgba(0, 0, 0, .4);
  position: relative;
  margin-top: -27px;
  width: 350px;
  height: 120px;
  padding: 9px;
}

.c_map-popup>div {
  width: inherit;
  height: inherit;
  overflow: hidden;
}

.c_map-popup:after {
  content: "";
  position: absolute;
  bottom: -27px;
  left: -3px;
  width: 33px;
  height: 27px;
  background: url(../img/c_map-popup-arw.png) no-repeat;
}

.c_map-popup .left {
  float: left;
  width: 267px;
}

.c_map-popup .pict {
  float: right;
  width: 70px;
  color: #b3b3b3;
  text-decoration: none;
  margin-right: 4px;
}

.c_map-popup .pict ins {
  text-decoration: none;
  display: block;
  margin-top: -3px;
}

.c_map-popup .head {
  background-position: 0 0;
  margin-top: 2px;
  padding-top: 2px;
}

.c_map-popup .head>div {
  color: #4d4d4d;
  font-size: 16px;
  letter-spacing: -0.2px;
}

.c_map-popup .head>div a {
  color: inherit;
  text-decoration: none;
}

.c_map-popup .head>span {
  display: block;
  color: #b3b3b3;
  margin-top: -3px;
}

.c_map-popup .desc {
  color: #4d4d4d;
  font-size: 12px;
  line-height: 14px;
  margin-left: 3px;
  margin-top: 18px;
  height: 60px;
  overflow: hidden;
}

.c_map-popup .desc>span {
  display: block;
  color: #999;
  font-size: 14px;
  margin-bottom: 6px;
}

.c_map-popup-not-wrap {
  background: #fff;
  position: relative;
  width: 350px;
  width: 300px;
  max-height: 180px;
  padding: 9px;
}

.c_map-popup-not-wrap>div {
  width: inherit;
  height: inherit;
  overflow: hidden;
}

.c_map-popup-not-wrap .left {
  float: left;
  width: 300px;
}

.c_map-popup-not-wrap .pict {
  float: right;
  width: 70px;
  color: #b3b3b3;
  text-decoration: none;
  margin-right: 4px;
}

.c_map-popup-not-wrap .pict ins {
  text-decoration: none;
  display: block;
  margin-top: -3px;
}

.c_map-popup-not-wrap .head {
  background-position: 0 0;
  margin-top: 2px;
  padding-top: 2px;
}

.c_map-popup-not-wrap .head>div {
  color: #4d4d4d;
  font-size: 15px;
  line-height: 15px;
  letter-spacing: -0.2px;
  width: 260px;
  max-height: 46px;
  overflow: hidden;
  text-overflow: ellipsis;
  /*white-space: nowrap;  */
}

.c_map-popup-not-wrap .head>div a {
  color: inherit;
  text-decoration: none;
}

.c_map-popup-not-wrap .head>span {
  display: block;
  color: #b3b3b3;
  margin-top: -3px;
}

.c_map-popup-not-wrap .desc {
  color: #4d4d4d;
  font-size: 12px;
  line-height: 14px;
  margin-left: 3px;
  margin-top: 18px;
  /*height: 60px;*/
  overflow: hidden;
  max-height: 120px;
  overflow: auto;
  max-height: 100px;
}

.c_map-popup-not-wrap .desc>span {
  display: block;
  color: #999;
  font-size: 14px;
  margin-bottom: 6px;
}

.c_logos {
  padding: 40px 0;
  background: #fff;
  border-radius: 8px;
}

.c_logos_2 {
  background: #F2F2F2;
  margin-top: 20px;
}

.c_logos>span {
  display: block;
  font-size: calc(25px + 10 * (100vw / 1920));
  text-align: center;
  color: #49382e;
  position: relative;
  top: -20px;
  left: 0px;
}

.c_logos .lst {
  overflow: hidden;
  text-align: center;
  font-size: 0;
}

.c_logos .lst>div {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}



.c_logos .lst>* img {
  line-height: 1;
  max-width: 100%;
  margin: 0 auto;
  max-height: 100%;
  filter: grayscale(1);
}


/*!=== !*/

.c_list-col .capt {
  font-size: calc(20px + 11 * (100vw / 1920));
  color: #49382e;
  line-height: 130%;
  margin: 0 0 6px 2px;
  letter-spacing: -0.1px;
  padding-top: 2px;
}

.c_list-col {
  width: 49%;
  height: 350px !important;
}

.c_list-col .lst {
  margin: 0 -22px;
}

.c_list-col .lst>div {
  height: 295px;
  overflow: auto;
}

.c_addr-subtext {
  margin: 0;
  font-size: 13px;
  opacity: 0.75;
  margin-top: 2px;
}

.c_list-col .lst>div>div {
  overflow: hidden;
  font-size: calc(14px + 2 * (100vw / 1920));
  padding: 8px 1.7em 8px 26px;
  border-top: 1px solid #f1f1f1;
}

.c_list-col .lst {
  border-bottom: 1px solid #f1f1f1;
}

.c_list-col .lst>div>div>* {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.c_list-col .lst>div>div>span {
  width: 81px;
  font-size: 13px;
  border-right: 1px solid #f1f1f1;
  color: #d86c4a;
}

.c_list-col .lst>div>div>div {
  width: 100%;
  padding-left: 19px;
  letter-spacing: 0.4px;
  padding-left: 0;
  text-decoration: underline;
  color: #d86c4a;
  cursor: pointer;
}

.c_list-col .lst>div>div>div:hover {
  text-decoration: none;
}

.c_list-col .lst a {
  text-decoration: none;
  color: inherit;
}


/*!=== !*/


.c_search {
  margin: 0 0 0 0;
  /* pointer-events: none; */
}

.b_white-bg.c_search.a_main-indent {
  padding: 25px;
  box-sizing: border-box;
}

.c_search .head {
  font-size: 24px;
  color: #262626;
  margin: 0 0 20px;
}

.c_search .e_btn {
  padding: 0;
}

.c_search .e_field {
  margin: 0 7px;
}

.field-s-line {
  margin-left: -7px;
}

.field-s-btn {
  margin: 10px 0 0 -6px;
}

.field-s-btn a,
.field-s-btn input {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.c_search .btn .e_btn-carrot {
  margin-left: 10px;
  margin-right: 0;
}




/*!=== !*/

.c_list-tabl {
  margin: 20px 0;
}

.c_list-tabl header {
  font-size: 16px;
  color: #000;
  margin-bottom: 5px;
}

.c_list-tabl .lst {
  margin-left: -22px;
  margin-right: -22px;
  border-bottom: 1px solid #ccc;
}

.c_list-tabl .lst .th,
.c_list-tabl .lst .itm {
  padding-left: 23px;
  padding-right: 45px;
}


.c_list-tabl .th>div,
.c_list-tabl .itm>div {
  padding-left: 30px;
}

.c_list-tabl .th>div:first-child,
.c_list-tabl .itm>div:first-child {
  padding-left: 0;
}

.c_list-tabl .th {
  background: #f8f8f8;
  border-top: 1px solid #f1f1f1;
  color: #999;
  padding: 9px 0 8px;
  line-height: 20px;
}

.c_list-tabl .itm {
  padding: 24px 0 20px;
  line-height: 20px;
  background: #fff;
  border-top: 1px solid #f1f1f1;
  font-size: 16px;
  color: #4d4d4d;
  position: relative;
  z-index: 0;
  cursor: pointer;
  background: url(../img/more-arw-down.png) no-repeat 98% 26px;
}

.c_list-tabl .lst .th,
.c_list-tabl .lst .itm {
  display: flex;
  box-sizing: border-box;
}

.c_list-tabl .itm.more-data {
  display: none;
}

.c_list-tabl .itm.more-data.open {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.c_list-tabl .itm.more-data.open .col-4 {
  width: fit-content;
}

.c_list-tabl .itm.open {
  margin-top: -2px;
  border-top: 3px solid #e6e6e6;
  border-bottom: 0;
  z-index: 1;
  background: url(../img/more-arw-up.png) no-repeat 98% 26px #fdf8f6;
}

.c_list-tabl .itm.more-data.open {
  background-image: none;
  margin-top: -10px;
  border-top: 0;
  border-bottom: 3px solid #e6e6e6;
  cursor: auto;
  padding-top: 0;
}

.c_list-tabl .itm .txt {
  color: #000;
}


.c_list-tabl .th .act {
  color: #d86c4a;
}



.c_list-tabl .th a {
  text-decoration: none;
  color: inherit;
}

.c_list-tabl .col-1 {
  width: 27%;
}

.c_list-tabl .col-2 {
  width: 50px;
}

.c_list-tabl .col-3 {
  width: 27%;
}

.c_list-tabl .col-4 {
  width: calc(30% - 50px);
}

.c_list-tabl .colspan-123 {
  width: 100%;
  max-width: 830px;
  font-size: calc(13px + 1 * (100vw / 1920));
  line-height: 160%;
  padding-top: 10px;

}

.c_list-tabl .mess {
  color: #d86c4a;
}


/*!=== !*/

.c_page-nave {
  min-height: 25px;
  position: relative;
  padding: 14px 0;
  width: 100%;
  margin: 10px auto;
  color: #4d4d4d;
  display: flex;
  justify-content: center;
  align-items: center;
}

.c_page-nave .left,
.c_page-nave .right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.c_page-nave .page-item {
  position: relative;
}

.c_page-nave .page-item.active {
  color: #fff;
}



.c_page-nave .page-item.active span,
.c_page-nave .page-item.active a {
  position: relative;
  z-index: 2;
  color: #d86c4a;
}



.c_page-nave .right {
  text-align: right;
  right: 10px;
  order: 2;
}

.c_page-nave .left {
  order: -2;
  left: 10px;
}

.c_page-nave .cent {
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: center;
}

.c_page-nave .cent li {
  display: flex;
}

.c_page-nave .pagination {
  display: flex;
  align-items: center;
  padding: 0;
}

.c_page-nave .prev,
.c_page-nave .next {
  color: inherit;
  text-decoration: none;
  padding-left: 20px;
  font-size: 14px;
  line-height: 25px;
  background: url(../img/more-arw-left.png) no-repeat 0 50%;
}

.c_page-nave .next {
  padding-left: 0;
  padding-right: 20px;
  background: url(../img/more-arw-right.png) no-repeat 100% 50%;
}

.c_page-nave .counter {
  font-size: 13px;
  color: #999;
}

.c_page-nave .link a,
.c_page-nave .page-item span {
  font-size: 17px;
  display: inline-block;
  color: inherit;
  margin: 4px 0;
  padding: 2px 7px 0;
  line-height: 20px;
  text-decoration: none;
  border-radius: 4px;
}

.c_page-nave .link a.act {
  background: #d86c4a;
  color: #fff;
  cursor: default;
}

.c_list-tabl.a_round .c_page-nave {
  margin: 0 0 -20px;
  padding-bottom: 4px;
}


/*!=== !*/

.c_article-zoom .pict {
  float: left;
  width: 250px;
  height: 150px;
  line-height: 150px;
  background: #e4e4e4;
  text-align: center;
  margin-right: 20px;
  overflow: hidden;
}

.c_article-zoom .pict img {
  max-width: 250px;
  max-height: 150px;
  vertical-align: middle;
}

.c_article-zoom .bot {
  clear: both;
  padding-top: 10px;
  margin-top: 17px;
  border-top: 1px solid #f1f1f1;
  color: #000;
}

.c_article-zoom .bot .link {
  text-align: right;
}

.c_article-zoom .info>span:first-child {
  display: none;
}

.c_article-zoom .info {
  font-size: 15px;
  margin-bottom: 10px;
  color: #000;
  color: #49382e;
}

.c_article-zoom .info>span {
  margin-right: 10px;
}


/*!=== !*/

.c_articles-list .itm {
  height: 100%;
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  box-sizing: border-box;
  padding-bottom: 40px !important;
}

.c_articles-slider {
  position: relative;
  width: 100%;
  height: 100%;
}

.c_articles-slider .slick-dots {
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1002;
}

.c_articles-list .pict {
  flex-shrink: 0;
  width: 300px;
  height: 160px;
  line-height: 150px;
  /* background: #e4e4e4; */
  text-align: center;
  margin-bottom: 20px;
  overflow: hidden;
}

.c_articles-list .pict img {
  max-width: 300px;
  max-height: 160px;
  height: 100%;
  width: 100%;
  object-fit: cover;
  vertical-align: middle;
}

.c_articles-list .bot {
  position: absolute;
  bottom: 10px;
  right: 15px;
  padding-top: 10px;
  margin-top: 17px;
  width: 100%;
  border-top: 1px solid #f1f1f1;
  color: #000;
}

.c_articles-list .bot .link {
  text-align: right;
}

.c_articles-list .info>span:first-child {
  display: none;
}

.c_articles-list .info {
  font-size: 15px;
  margin-bottom: 10px;
  color: #000;
  color: #49382e;
}

.c_articles-list .info>span {
  margin-right: 10px;
}

.c_articles-list h2 {
  margin-top: 0;
  font-size: calc(18px + 8 * (100vw / 1920));
}

.c_articles-list h2 a {
  text-decoration: none;
}

.c_form {
  margin: 15px 0;
}

.close {
  width: fit-content;
}

.close svg {
  transition: .55s;
}

.close:hover svg {
  transform: rotate(90deg);
}

.c_form:after,
.c_form .field-s .row:after {
  content: "";
  clear: both;
  display: block;
}

.c_form .head {
  font-size: 24px;
  color: #262626;
  margin: 0 0 20px;
}

.c_form .btn {
  text-align: center;
  margin-top: 20px;
}

.c_form .btn input {
  padding-left: 40px;
  padding-right: 40px;
}

.c_form .row {
  margin-top: 30px;
  margin-right: -20px;
}

.c_form .row:first-child {
  margin-top: 0;
}

.c_form .row .e_field {
  float: left;
  width: 258px;
  margin-right: 20px;
}

.c_form .row .e_field.width-f {
  width: 139px;
}

.c_form .row .e_field.width-fs {
  width: 78px;
}

.c_form .row .e_field.width-l {
  width: 322px;
}

.c_form .row .e_field.width-ml {
  width: 228px;
}

.c_form .row .e_field.width-100 {
  float: none;
  width: auto;
}

.c_prof-right-menu {
  position: absolute;
  right: -12px;
  top: 27px;
}

.c_prof-right-menu .orders {
  margin: 10px 20px;
  text-align: right;
  font-size: 18px;
}

.c_legend-map {
  position: relative;
  margin: -121px 0 0 8px;
  background: url(../img/e_metka-leg.png) no-repeat;
  font-size: 18px;
  font-weight: 700;
  padding: 1px 0 1px 30px;
  float: left;
}

.c_legend-map>span {
  display: block;
  margin: 1px 0 7px;
}

.c_legend-map>span.red {
  color: #e24637;
}

.c_legend-map>span.blue {
  color: #1f85ed;
}

.c_legend-map>span.green {
  color: #7dab4c;
}

.c_sponsor-list {
  font-size: calc(15px + 2 * (100vw / 1920));
}

.c_sponsor-list .t-head {
  font-size: calc(24px + 11 * (100vw / 1920));
  line-height: 120%;
  color: #49382e;
  margin: -20px 0 10px;
}

.c_sponsor-list .t-item {
  margin: 0 0 20px;
}


.c_list-video {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.c_list-video>article {
  margin: 20px 0;
  padding: 0 10px;
  box-sizing: border-box;
}

.c_list-video>article>.t-pict {
  text-align: center;
  width: 100%;
  line-height: 149px;
  margin-bottom: 10px;
  background: #e6e6e6;
  overflow: hidden;
}

.c_list-video>article>.t-pict img {
  vertical-align: middle;
  width: 100%;
  height: 100%;
}


.p_fade {
  position: absolute;
  z-index: 0;
  top: 0;
  width: 100%;
  height: 600px;
  left: 0;
}

.p_fade .jlst {
  position: relative;
  height: 100%;
}

.p_fade .jlst>*.jact {
  position: relative;
  z-index: 3;
  display: block;
}

.p_fade .jlst>*.junder {
  z-index: 2;
  display: block;
}

.p_fade .jlst>* {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 0;
  display: none;
  height: 100%;
}

.p_fade .jlst>* img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  position: relative;
  z-index: 0;
  height: 100%;
  object-fit: cover;
}

.p_fade .jnav {
  /* display: none; */
}

.p_slider {
  margin: 20px 0;
  overflow: hidden;
  position: relative;
}

.p_slider .hid {
  width: 700px;
  margin: 0 auto;
  background: #fff;
  border-radius: 10px;
}

.p_slider .hid.gray {
  background: #e6e6e6;
}

.p_slider .jlst {
  position: relative;
  width: 1000000px;
}

.p_slider .jlst>* {
  float: left;
  padding: 0;
  margin: 0;
  width: 700px;
}

.p_slider .jlst>* img {
  cursor: pointer;
  cursor: zoom-in;
  display: block;
  position: relative;
  z-index: 0;
  margin: 0 auto;
}

.p_slider .jlst>*>span {
  display: block;
  padding: 20px 50px 0;
  background: #fff;
  position: relative;
}

.p_slider .jlst>*>span:before {
  content: "";
  background: #fff;
  position: absolute;
  top: 0;
  z-index: 0;
  height: 1000px;
  width: 100%;
  left: 0;
}

.p_slider .jlst>*>span>span {
  position: relative;
  z-index: 1;
  color: #666;
  font-family: 'journalSansNew';
  font-size: 14px;
  line-height: 1.25;
}

#html .p_slider .jlst>*>span>span * {
  color: #666;
  font-family: 'journalSansNew';
  font-size: 14px;
  line-height: 1.25;
}

.p_slider .jnav {
  position: absolute;
  top: 0;
  width: 100%;
  height: 0;
}

.p_slider .jnext,
.p_slider .jprev {
  position: absolute;
  text-indent: -1000px;
  overflow: hidden;
  top: 100px;
  left: 6px;
  text-decoration: none;
  background: url(../img/arw-slider-l.png) no-repeat center;
  height: 148px;
  width: 81px;
}

.p_slider .jnext {
  left: auto;
  right: 6px;
  background: url('../img/arw-slider-r.png') no-repeat center;
}


.search_explain_message_link {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  margin-right: 15px;
}

.search_explain_message {
  margin-right: 15px;
  text-align: left;
}

.j_open-href-by-id {
  cursor: pointer;
}

.j_open-href-by-id:hover {
  color: #000;
}

.newszoom_anons {
  background-color: #666;
  color: #fff;
  padding: 3px 10px;
  display: inline-block;
  font-size: 14px;
  line-height: 36px;
  margin-right: 10px;
  display: flex;
  align-items: center;
  height: 32px;
  position: absolute;
  top: -40px;
  transform: none !important;
  left: 0;
}

.newszoom_anons .fa {
  margin-right: 4px;
}

.newslist_anons {
  background-color: #666;
  color: #fff;
  padding: 3px 10px;
  display: inline-block;
  font-size: 16px;
  margin-right: 10px;
}

.js-show-popup-toggle {
  cursor: pointer;
}

.js-show-popup {
  position: absolute;
  bottom: 3px;
  left: 15px;
  width: calc(100% - 15px);
  transform: translateY( 100%);
  background-color: #fff;
  padding: 5px 5px;
  min-width: initial;
  border: 1px solid #d86c4a;
  z-index: 2;
  box-shadow: 0 0 6px rgba(0,0,0, 0.35);
}

.js-show-popup-toggle .fa-angle-down:before {
  content: "\f107";
}

.js-show-popup-toggle:hover .fa-angle-down:before {
  content: "\f105";
}

.js-show-popup-toggle .js-show-popup {
  display: none;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 250ms, visibility 250ms 500ms;
  -o-transition: opacity 250ms, visibility 250ms 500ms;
  transition: opacity 250ms, visibility 250ms 500ms;
}


.js-show-popup-toggle:hover .js-show-popup,
.js-show-popup:hover {
  display: block;
  visibility: visible;
  opacity: 1;
  background-color: #fff;
}

.js-show-popup a {
  display: block;
}

.c_articles-list .lst {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.c_articles-list .it .desc {
  height: 100%;
  flex-grow: 1;
}



.slogan_home_btn br {
  display: none;
}

.slogan_home_btn {
  padding-left: 35px !important;
  padding-right: 35px !important;
}
.p0{
    padding: 0;
}
.c_plate .p0{
    padding: 0;
}
/* ?==============================        ===================================? */
/* ?============================== MEDIA  ===================================? */
/* ?==============================        ===================================? */
@media (min-width:768px) {
  .home_c_map-tomap {
    display: none !important;
  }
  .geo-icon-mob{
    display: none !important; 
  }
}
@media (max-width: 768px) {
  .geo-icon-desc{
    display: none !important; 
  }
}

@media (max-width:1200px) {
  .burger-menu-icon {
    height: 30px;
    width: 30px;
    margin-top: 13px;
    margin-right: -10px;
    cursor: pointer;
    position: relative;
    z-index: 400;
    display: block;
  }

  .burger-menu-icon__line {
    height: 2px;
    width: 30px;
    display: block;
    background-color: #fff;
    margin-bottom: 6px;
    border-radius: 10px;
    transition: transform .2s ease, background-color .5s ease;
  }

  .menu-icon__line-left {
    width: calc(40px / 2);
  }

  .menu-icon__line-right {
    width: calc(40px / 2);
    float: right;
  }

  .c_sponsor-list .t-head {
    margin-top: 0;
  }

  .w_head.open .burger-menu-icon {
    padding-top: 10px;
  }

  .w_head.open .burger-menu-icon__line {
    transform: translateX(0px) rotate(-45deg);
    margin-bottom: 2px;
  }

  .w_head .menu .search-btn .fa {
    display: flex;
  }

  .w_head.open .menu-icon__line-left {
    transform: translateX(1px) rotate(45deg);
  }

  .w_head.open .menu-icon__line-right {
    transform: translateX(-1px) rotate(45deg);
  }

  .c_logo {
    height: 80px;
    width: 154px;
    background: url(../img/logo1.png) center/82% 78% no-repeat
  }

  .c_logo:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 2000px;
    height: 1px;
    background: #4d4d4d;
  }

  .c_logos .lst>div {
    transform: scale(0.75);
  }
}

@media (max-width:992px) {
  .c_articles-list .itm {
    width: 100%;
  }

  .bw_col-grid .w_main-bx.d-flex .bleft,
  .bw_col-grid .w_main-bx.d-flex .bright {
    width: 100%;
  }
  .p_slider .jprev{
      left: -25px;
  }
  .p_slider .jnext{
      right: -25px;
  }
}

@media (max-width:767px) {
  .c_plate {
    flex-direction: column;
    height: initial;
    margin-top: 25px !important;
  }
  .p_fade{
      height: 500px;
  }
  .c_plate-image{
  display:none;
  }
  .c_plate .c_article.announces-c_article{
    width: 100%;
  }
  .table-search-result tr {
    display: flex;
    flex-direction: column;
  }

  .slogan_home_btn br {
    display: block;
  }

  .c_creator {
    font-size: 12px;
  }

  .home_c_map-tomap {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: calc(100% - 25px) !important;
  }

  .c_map .top .head {
    padding: 0 15px 30px;
    box-sizing: border-box;
  }

  .md-none {
    display: none !important;
  }

  .table-search-result {
    padding: 5px 15px 25px !important;
  }

  .table-search-result td {
    padding: 15px;
    width: 100% !important;
  }

  .c_plate .c_article {
    height: 265px !important;
    padding-bottom: 0 !important;
    box-sizing: border-box;
  }

  .c_plate-img {
    width: 100%;
    height: 250px;
  }

  .c_plate .c_article .index_news {
    position: static;
  }

  .rslides_nav.rslides1_nav.prev,
  .rslides_nav.rslides1_nav.next {
    bottom: 10px;
  }

  .rslides_nav.rslides1_nav.next {
    right: -5px;
  }

  .rslides_nav.rslides1_nav.prev {
    left: -5px;
  }

  .c_plate .c_article .index_news .c_articles-list .lst .itm {
    margin-top: 1em;
  }

  .c_plate .c_article {
    padding: 6px 1em 2.2em 1em;
  }

  .c_map .map {
    height: 550px;
  }

  .c_pict-block .slogan {
    padding: 120px 0 80px;
  }

  .c_list-tabl .lst {
    margin-left: -15px;
    margin-right: -15px;
  }

  .c_list-tabl .lst .th,
  .c_list-tabl .lst .itm {
    padding-left: 14px;
    padding-right: 6px;
  }

  .c_list-tabl .col-2 {
    width: 65px;
    text-align: center;
  }

  .c_list-tabl .col-3 {
    width: 29%;
  }

  .c_list-tabl .col-4 {
    width: calc(36% - 50px);
  }

  .c_list-tabl .col-1 {
    width: 30%;
  }

  .c_list-tabl .th>div,
  .c_list-tabl .itm>div {
    padding-left: 0;
  }

  .c_list-tabl .itm {
    font-size: 13px;
  }

  .c_menu-foot a {
    width:100%;
    padding: 5px 3px 5px 0;
    font-size: 20px;
    margin-bottom: 20px;

  }

  .c_logos .lst .col-3 {
    width: 50%;
  }

  .c_logos .lst {
    flex-wrap: wrap;
  }
  .w_main-news .itm{
    width: 100% !important;
  }
}

@media (max-width:600px) {

  .w_foot .c_share a {
    margin-right: 25px!important;
  }

  .c_main-btn {
    flex-direction: column;
    border-radius: 24px;
    width: 100%;
    margin: 15px 0;
  }

  .c_list-video>article {
    margin: 13px 0;
  }

  .c_list-tabl .col-3 {
    width: 35%;
  }

  .c_list-tabl .col-4 {
    width: calc(42% - 50px);
  }

  .c_list-tabl .col-1 {
    width: 100px;
  }

  .c_list-tabl .itm {
    font-size: 12px;
  }


  .c_list-tabl .lst {
    overflow: auto;
    width: calc(100% + 30px);
    display: flex;
    flex-direction: column;
    padding-bottom: 5px;
    margin-bottom: 25px;
  }

  .c_list-tabl .lst .th,
  .c_list-tabl .lst .itm {
    width: 540px;
  }

  /* .b_content.a_main-indent.c_article-zoom h1 {
    flex-direction: column;
    align-items: flex-start;

  } */

  .c_list-tabl .itm.more-data.open {
    flex-direction: column;
    align-items: flex-start;
  }



  .c_list-tabl .itm>div .e_btn-carrot-sm {
    margin-top: 10px;
    margin-left: 0;
  }

  .b_content.a_main-indent.c_article-zoom h1>div {
    transform: scale(0.7);
    margin: 0 0 -10px 0 !important;
  }

  .newszoom_anons {
    width: fit-content;
    font-size: 14px;
    height: 32px;
    margin-bottom: 10px;
  }

  .c_main-btn .e_btn-big-carrot {
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 10px 0;
  }

  .c_main-btn .e_btn-big-carrot:last-child {
    margin-bottom: 0;
  }

  .c_map .filter {
    justify-content: space-between;
  }

  .c_map .filter a {
    width: calc(50% - 5px);
    font-size: 14px;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .c_list-col .lst {
    margin: 0 -15px;
  }

  .b_two-col .bleft,
  .b_two-col .bright {
    padding: 15px;
  }

  .c_list-col .lst>div>div {
    padding: 8px 1em 8px 17px;
  }

  .c_legend-map {
    transform: scale(0.8) translateX(-25px);
  }

  .p_slider .jlst>*{
      width: 600px !important;
  }
}

@media (max-width:500px) {
  .c_plate .c_article {
    height: 350px !important;
    padding-bottom: 0 !important;
  }

  .w_main_names_subtitle{
    flex-direction: column;
  }
  .w_main_names_subtitle a{
    padding-bottom: 30px;
  }
  .w_main_names_subtitle select{
    margin-top: -10px;
  }

  .p_slider .jlst>*{
    width: 500px !important;
  }
  .p_slider .jnext, .p_slider .jprev{
    top: 125px;
  }
  .js-show-popup i {
    margin-right: 5px;
  }
  .abc_list .letter-block .name a i, .abc__names-list .letter-block .name a i, .js-show-popup-toggle i{
    font-size: 30px;
    margin-top: 4px;
  }
  .abc__names-list .letter-block .name a:first-child{
    width: 100%;
    display: flex;
  }
  .abc_list .letter-block .name, .abc__names-list .letter-block .name{
    margin-bottom: 10px;
  }
  

}

@media (max-width:400px) {
  .c_articles-list .pict {
    width: 100%;
  }
  .p_slider .jlst>*{
        width: 340px !important;
    }
  .c_logos .lst .col-4 {
    width: 100%;
    transform: scale(0.6);
  }

  .c_articles-list .pict a {
    width: 100%;
  }

  .c_articles-list .itm {
    padding-bottom: 13px !important;
  }

  .c_articles-list .pict img {
    max-width: 100%;
    width: 100%;
    object-fit: cover;
  }

  .c_articles-list .bot .link {
    display: flex;
    flex-direction: column;
  }

  .c_articles-list .bot {
    position: static;

  }
}